<% @Page Language="C#" %>
<% @Import Namespace="System" %>
<% @Import Namespace="System.Web" %>
<% @Import Namespace="aspPDF" %>

<script language="C#" runat="server">

private void Page_Load(Object sender, EventArgs e) {

	aspPDF.EASYPDF pdf = new aspPDF.EASYPDF();
	pdf.Create();
	pdf.AddText("Hello World from .NET");

	Response.Clear();
	Response.ContentType="application/pdf"; 
	Response.AddHeader( "content-disposition","attachment; filename=MyPDF.PDF"); 
	Response.BinaryWrite( (byte[]) pdf.SaveVariant());

}
</script>

